package com.chenyang.nse.bussiness.commmon;

import com.chenyang.nse.bussiness.tools.io.FileTool;
import java.io.File;

public class A {
   public static void main(String[] args) {
      String path = (new FileTool()).getClassRoot() + File.separator + "fastsql_tl" + File.separator + "greemplumload.yml";
      System.out.println(path);
   }
}
